KILLALL5(8)

NAME
killall5 -- send a signal to all processes.

SYNOPSIS
killall5 -signalnumber

DESCRIPTION
killall5 is the SystemV killall command. It sends a signal to all processes except kernel threads and the processes in its own session, so it won't kill the shell that is running the script it was called from. Its primary (only) use is in the rc scripts found in the /etc/init.d directory.

SEE ALSO
halt(8), reboot(8)

AUTHOR
Miquel van Smoorenburg, miquels@cistron.nl